
item.stalker.6x4.name=6x4
item.stalker.er21.name=Extrema Ratio MK 2.1
item.stalker.erk.name=Extrema Ratio Fulcrum Bayonet
item.stalker.fomka.name=Монтировка
item.stalker.fomkabl.name=Монтировка выживальщика
item.stalker.katana.name=Катана
item.stalker.kolbasa.name=Старая колбаса
item.stalker.lopata.name=Лопата
item.stalker.m9b.name=M9 Bayonet
item.stalker.machete.name=Мачете
item.stalker.mkb42b.name=Seitengewehr 84/98 III
item.stalker.oc4.name=ОЦ-04
item.stalker.type30.name=Type 30
